.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.204102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.888184;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.955078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.955078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.889160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.160156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.812012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.200195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m2{transform:matrix(0.000213,-0.250000,0.250000,0.000213,0,0);-ms-transform:matrix(0.000213,-0.250000,0.250000,0.000213,0,0);-webkit-transform:matrix(0.000213,-0.250000,0.250000,0.000213,0,0);}
.m4{transform:matrix(0.002407,-0.249988,0.249988,0.002407,0,0);-ms-transform:matrix(0.002407,-0.249988,0.249988,0.002407,0,0);-webkit-transform:matrix(0.002407,-0.249988,0.249988,0.002407,0,0);}
.m9{transform:matrix(0.017191,0.249408,-0.249408,0.017191,0,0);-ms-transform:matrix(0.017191,0.249408,-0.249408,0.017191,0,0);-webkit-transform:matrix(0.017191,0.249408,-0.249408,0.017191,0,0);}
.ma{transform:matrix(0.017194,0.249408,-0.249408,0.017194,0,0);-ms-transform:matrix(0.017194,0.249408,-0.249408,0.017194,0,0);-webkit-transform:matrix(0.017194,0.249408,-0.249408,0.017194,0,0);}
.m3{transform:matrix(0.160890,0.191349,-0.191349,0.160890,0,0);-ms-transform:matrix(0.160890,0.191349,-0.191349,0.160890,0,0);-webkit-transform:matrix(0.160890,0.191349,-0.191349,0.160890,0,0);}
.m5{transform:matrix(0.182724,0.170622,-0.170622,0.182724,0,0);-ms-transform:matrix(0.182724,0.170622,-0.170622,0.182724,0,0);-webkit-transform:matrix(0.182724,0.170622,-0.170622,0.182724,0,0);}
.m8{transform:matrix(0.239949,0.070174,-0.070174,0.239949,0,0);-ms-transform:matrix(0.239949,0.070174,-0.070174,0.239949,0,0);-webkit-transform:matrix(0.239949,0.070174,-0.070174,0.239949,0,0);}
.m7{transform:matrix(0.242637,0.060227,-0.060227,0.242637,0,0);-ms-transform:matrix(0.242637,0.060227,-0.060227,0.242637,0,0);-webkit-transform:matrix(0.242637,0.060227,-0.060227,0.242637,0,0);}
.m6{transform:matrix(0.244224,0.053431,-0.053431,0.244224,0,0);-ms-transform:matrix(0.244224,0.053431,-0.053431,0.244224,0,0);-webkit-transform:matrix(0.244224,0.053431,-0.053431,0.244224,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v4{vertical-align:-15.768000px;}
.v6{vertical-align:-13.176000px;}
.v5{vertical-align:-10.296000px;}
.v3{vertical-align:-7.632000px;}
.v2{vertical-align:-5.832000px;}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:1.470000px;}
.ls0{letter-spacing:-8.160000px;}
.ls19{letter-spacing:-4.980000px;}
.ls1a{letter-spacing:-1.680000px;}
.lse{letter-spacing:-1.320000px;}
.ls16{letter-spacing:-0.510000px;}
.ls18{letter-spacing:-0.450000px;}
.ls14{letter-spacing:-0.390000px;}
.ls12{letter-spacing:-0.240000px;}
.ls8{letter-spacing:-0.210000px;}
.ls11{letter-spacing:-0.180000px;}
.ls5{letter-spacing:-0.120000px;}
.ls17{letter-spacing:-0.090000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.060000px;}
.ls1c{letter-spacing:0.072000px;}
.ls7{letter-spacing:0.210000px;}
.ls15{letter-spacing:0.240000px;}
.lsa{letter-spacing:0.270000px;}
.lsc{letter-spacing:0.330000px;}
.ls13{letter-spacing:0.360000px;}
.ls6{letter-spacing:0.390000px;}
.ls10{letter-spacing:0.420000px;}
.ls4{letter-spacing:0.450000px;}
.lsf{letter-spacing:0.510000px;}
.lsb{letter-spacing:0.540000px;}
.lsd{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.630000px;}
.ls9{letter-spacing:0.750000px;}
.ls1b{letter-spacing:1882.459200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-108.120000px;}
.ws18{word-spacing:-29.550000px;}
.ws15{word-spacing:-15.000000px;}
.wsd{word-spacing:-11.190000px;}
.ws8{word-spacing:-11.010000px;}
.ws10{word-spacing:-10.980000px;}
.ws13{word-spacing:-10.920000px;}
.ws1{word-spacing:-10.890000px;}
.wsc{word-spacing:-10.860000px;}
.ws9{word-spacing:-10.830000px;}
.wsa{word-spacing:-10.800000px;}
.ws6{word-spacing:-10.770000px;}
.ws3{word-spacing:-10.710000px;}
.ws5{word-spacing:-10.650000px;}
.wsb{word-spacing:-10.590000px;}
.ws2{word-spacing:-10.560000px;}
.wsf{word-spacing:-10.470000px;}
.ws4{word-spacing:-10.440000px;}
.ws11{word-spacing:-10.380000px;}
.ws19{word-spacing:-10.320000px;}
.ws7{word-spacing:-10.050000px;}
.ws12{word-spacing:-10.020000px;}
.ws14{word-spacing:-9.870000px;}
.ws1a{word-spacing:-9.390000px;}
.wse{word-spacing:-8.940000px;}
.ws2b{word-spacing:-8.448000px;}
.ws17{word-spacing:-7.410000px;}
.ws16{word-spacing:-6.990000px;}
.ws1c{word-spacing:-4.674000px;}
.ws1b{word-spacing:-4.416000px;}
.ws23{word-spacing:-0.600000px;}
.ws22{word-spacing:-0.390000px;}
.ws1f{word-spacing:0.000000px;}
.ws21{word-spacing:0.240000px;}
.ws20{word-spacing:0.510000px;}
.ws1d{word-spacing:0.564000px;}
.ws1e{word-spacing:4.034400px;}
.ws28{word-spacing:193.536000px;}
.ws27{word-spacing:204.984000px;}
.ws26{word-spacing:227.808000px;}
.ws25{word-spacing:232.272000px;}
.ws29{word-spacing:338.904000px;}
.ws24{word-spacing:362.736000px;}
.ws2d{word-spacing:785.193600px;}
.ws2c{word-spacing:927.193200px;}
.ws2a{word-spacing:1856.979200px;}
._a{margin-left:-567.231600px;}
._7{margin-left:-5.613000px;}
._8{margin-left:-4.422000px;}
._5{margin-left:-2.964000px;}
._3{margin-left:-1.542000px;}
._2{width:1.110000px;}
._4{width:2.151000px;}
._6{width:3.525000px;}
._0{width:4.658000px;}
._1{width:6.562000px;}
._9{width:9.957000px;}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:10.901003px;}
.fs3{font-size:24.000000px;}
.fsa{font-size:29.999562px;}
.fs4{font-size:29.999600px;}
.fs6{font-size:29.999611px;}
.fsc{font-size:29.999688px;}
.fs8{font-size:29.999790px;}
.fsb{font-size:29.999953px;}
.fs2{font-size:30.000000px;}
.fs1{font-size:40.000000px;}
.fse{font-size:42.282119px;}
.fs9{font-size:54.000013px;}
.fs7{font-size:54.000282px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:340.000000px;}
.y78{bottom:0.001000px;}
.y9a{bottom:27.500000px;}
.y0{bottom:28.000000px;}
.y2{bottom:28.346500px;}
.y83{bottom:68.500000px;}
.y7f{bottom:70.000000px;}
.y60{bottom:71.000000px;}
.y74{bottom:72.000000px;}
.y89{bottom:74.500000px;}
.y4f{bottom:97.304500px;}
.y45{bottom:106.304500px;}
.y6d{bottom:113.500000px;}
.y44{bottom:115.304500px;}
.y43{bottom:124.304500px;}
.y42{bottom:133.304500px;}
.y41{bottom:142.304500px;}
.y4e{bottom:151.304500px;}
.y68{bottom:152.000000px;}
.y5e{bottom:155.317000px;}
.y69{bottom:156.169700px;}
.y40{bottom:160.304500px;}
.y5d{bottom:165.314500px;}
.y3f{bottom:169.304500px;}
.y5c{bottom:175.312000px;}
.y91{bottom:178.000000px;}
.y3e{bottom:178.304500px;}
.y5b{bottom:185.309500px;}
.y3d{bottom:187.304500px;}
.y5a{bottom:195.307000px;}
.y3c{bottom:196.304500px;}
.y3b{bottom:205.304500px;}
.y8f{bottom:212.500000px;}
.y4d{bottom:214.304500px;}
.y3a{bottom:223.304500px;}
.y39{bottom:232.304500px;}
.y38{bottom:241.304500px;}
.y7c{bottom:245.260400px;}
.y71{bottom:245.261400px;}
.y37{bottom:250.304500px;}
.y96{bottom:259.273100px;}
.y36{bottom:259.304500px;}
.y8d{bottom:260.080500px;}
.y8a{bottom:260.081500px;}
.y5f{bottom:260.500000px;}
.y4c{bottom:268.304500px;}
.y35{bottom:277.304500px;}
.y34{bottom:286.304500px;}
.y7e{bottom:287.846600px;}
.y73{bottom:287.854800px;}
.y33{bottom:295.304500px;}
.y7b{bottom:296.831400px;}
.y70{bottom:296.832400px;}
.y94{bottom:299.500000px;}
.y32{bottom:304.304500px;}
.y97{bottom:305.151000px;}
.y9c{bottom:306.918300px;}
.y8e{bottom:309.001300px;}
.y8b{bottom:309.002300px;}
.y31{bottom:313.304500px;}
.y4b{bottom:322.304500px;}
.y30{bottom:331.304500px;}
.y77{bottom:340.241000px;}
.y2f{bottom:340.304500px;}
.y88{bottom:348.514400px;}
.y82{bottom:348.515400px;}
.y2e{bottom:349.304500px;}
.y2d{bottom:358.304500px;}
.y4a{bottom:367.304500px;}
.y98{bottom:370.293800px;}
.y2c{bottom:376.304500px;}
.y2b{bottom:385.304500px;}
.y2a{bottom:394.304500px;}
.y59{bottom:396.719500px;}
.y29{bottom:403.304500px;}
.y58{bottom:405.719500px;}
.y7d{bottom:407.654600px;}
.y72{bottom:407.655600px;}
.y28{bottom:412.304500px;}
.y57{bottom:414.719500px;}
.y49{bottom:421.304500px;}
.y56{bottom:423.719500px;}
.y6c{bottom:424.131200px;}
.y6a{bottom:428.118500px;}
.y27{bottom:430.304500px;}
.y55{bottom:432.719500px;}
.y26{bottom:439.304500px;}
.y6b{bottom:443.379200px;}
.y25{bottom:448.304500px;}
.y24{bottom:457.304500px;}
.y23{bottom:466.304500px;}
.y54{bottom:475.304500px;}
.y22{bottom:484.304500px;}
.y21{bottom:493.304500px;}
.y20{bottom:502.304500px;}
.y1f{bottom:511.304500px;}
.y1e{bottom:520.304500px;}
.y1d{bottom:529.304500px;}
.y53{bottom:540.877000px;}
.y1c{bottom:547.304500px;}
.y52{bottom:549.877000px;}
.y1b{bottom:556.304500px;}
.y51{bottom:558.877000px;}
.y1a{bottom:565.304500px;}
.y50{bottom:567.854500px;}
.y19{bottom:574.304500px;}
.y93{bottom:577.487600px;}
.y90{bottom:577.488600px;}
.y92{bottom:578.751800px;}
.y18{bottom:583.304500px;}
.y7a{bottom:587.026200px;}
.y6f{bottom:587.027200px;}
.y17{bottom:592.304500px;}
.y16{bottom:601.304500px;}
.y48{bottom:610.304500px;}
.y87{bottom:615.441300px;}
.y81{bottom:615.442300px;}
.y15{bottom:619.304500px;}
.y79{bottom:621.564400px;}
.y6e{bottom:621.565400px;}
.y67{bottom:622.886500px;}
.y14{bottom:628.304500px;}
.y8c{bottom:629.664400px;}
.y86{bottom:632.835200px;}
.y80{bottom:632.836200px;}
.y13{bottom:637.304500px;}
.y12{bottom:646.304500px;}
.y63{bottom:647.414400px;}
.y61{bottom:649.201500px;}
.y64{bottom:649.349374px;}
.y66{bottom:649.723400px;}
.y62{bottom:649.918300px;}
.y65{bottom:652.310900px;}
.y11{bottom:655.304500px;}
.y10{bottom:664.304500px;}
.y76{bottom:664.833000px;}
.yf{bottom:673.304500px;}
.y47{bottom:682.304500px;}
.y75{bottom:682.623400px;}
.y84{bottom:689.916100px;}
.ye{bottom:691.304500px;}
.y99{bottom:694.819100px;}
.y95{bottom:694.820100px;}
.yd{bottom:700.304500px;}
.yc{bottom:709.304500px;}
.y1{bottom:711.697800px;}
.yb{bottom:718.304500px;}
.y85{bottom:725.686300px;}
.ya{bottom:727.304500px;}
.y9{bottom:736.304500px;}
.y8{bottom:745.304500px;}
.y46{bottom:754.304500px;}
.y7{bottom:763.304500px;}
.y9b{bottom:769.960800px;}
.y6{bottom:772.304500px;}
.y5{bottom:781.304500px;}
.y4{bottom:790.304500px;}
.y3{bottom:799.304500px;}
.h29{height:8.175753px;}
.h11{height:18.000000px;}
.h1d{height:22.499671px;}
.h14{height:22.499700px;}
.h18{height:22.499708px;}
.h23{height:22.499766px;}
.h1a{height:22.499843px;}
.h21{height:22.499965px;}
.hc{height:22.500000px;}
.h9{height:23.525391px;}
.he{height:24.155273px;}
.h7{height:24.902344px;}
.ha{height:24.960938px;}
.h8{height:24.990234px;}
.h5{height:25.034180px;}
.h6{height:25.268555px;}
.hb{height:25.649414px;}
.hd{height:28.593750px;}
.h10{height:29.941406px;}
.h3{height:30.000000px;}
.h4{height:30.014648px;}
.hf{height:31.411406px;}
.h2a{height:31.711589px;}
.h1b{height:40.500010px;}
.h19{height:40.500212px;}
.h15{height:54.000000px;}
.h2{height:340.166016px;}
.h27{height:494.500000px;}
.h24{height:544.500000px;}
.h12{height:545.000000px;}
.h25{height:586.000000px;}
.h1{height:595.000000px;}
.h26{height:627.500000px;}
.h16{height:644.500000px;}
.h17{height:690.500000px;}
.h22{height:722.500000px;}
.h1c{height:725.500000px;}
.h1f{height:727.000000px;}
.h20{height:728.000000px;}
.h13{height:733.000000px;}
.h28{height:737.000000px;}
.h2b{height:776.000000px;}
.h1e{height:841.889000px;}
.h0{height:841.890000px;}
.w7{width:0.000000px;}
.wa{width:0.001000px;}
.wd{width:0.003000px;}
.wb{width:459.000000px;}
.wc{width:487.500000px;}
.wf{width:498.000000px;}
.w9{width:502.000000px;}
.w6{width:503.000000px;}
.w1{width:506.500000px;}
.w3{width:509.000000px;}
.w11{width:513.000000px;}
.w4{width:515.500000px;}
.w10{width:519.000000px;}
.w8{width:521.000000px;}
.w5{width:522.000000px;}
.we{width:522.500000px;}
.w2{width:524.000000px;}
.w0{width:595.276000px;}
.x22{left:-547.816700px;}
.x1f{left:-488.188400px;}
.x3a{left:-466.599300px;}
.x34{left:-453.948500px;}
.x1e{left:-444.600100px;}
.x23{left:-395.446700px;}
.x30{left:-238.563700px;}
.x21{left:-192.409400px;}
.x28{left:-185.937700px;}
.x2a{left:-176.373300px;}
.x2f{left:-153.553000px;}
.x20{left:-143.237700px;}
.x29{left:-99.593300px;}
.x1d{left:0.000000px;}
.x37{left:32.000000px;}
.x9{left:34.000000px;}
.x1{left:36.850400px;}
.x11{left:40.500000px;}
.x35{left:43.000000px;}
.x2b{left:44.500000px;}
.x17{left:47.459000px;}
.x19{left:48.500000px;}
.x0{left:52.500000px;}
.x3d{left:77.952800px;}
.x10{left:100.777800px;}
.x13{left:106.357900px;}
.x39{left:116.947800px;}
.x36{left:128.676300px;}
.x32{left:141.327100px;}
.x15{left:150.675500px;}
.x33{left:176.223600px;}
.xf{left:179.709000px;}
.x18{left:199.821300px;}
.x2{left:214.705400px;}
.xc{left:243.369600px;}
.x12{left:332.514600px;}
.x3c{left:336.640600px;}
.xb{left:339.691400px;}
.x27{left:348.973600px;}
.x2d{left:356.711900px;}
.x38{left:359.772200px;}
.x1a{left:368.620100px;}
.x3b{left:369.940400px;}
.x14{left:373.188000px;}
.x3{left:392.560400px;}
.x2e{left:398.882800px;}
.x6{left:403.232900px;}
.x1c{left:407.383800px;}
.x4{left:409.570400px;}
.x25{left:418.902300px;}
.xd{left:420.672200px;}
.x2c{left:441.722600px;}
.x16{left:452.037900px;}
.x1b{left:456.352700px;}
.x26{left:478.118300px;}
.xe{left:484.158854px;}
.x24{left:495.682300px;}
.x7{left:504.205400px;}
.x8{left:513.825200px;}
.x5{left:538.367900px;}
.x31{left:545.710300px;}
.xa{left:552.067700px;}
@media print{
.v4{vertical-align:-21.024000pt;}
.v6{vertical-align:-17.568000pt;}
.v5{vertical-align:-13.728000pt;}
.v3{vertical-align:-10.176000pt;}
.v2{vertical-align:-7.776000pt;}
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:1.960000pt;}
.ls0{letter-spacing:-10.880000pt;}
.ls19{letter-spacing:-6.640000pt;}
.ls1a{letter-spacing:-2.240000pt;}
.lse{letter-spacing:-1.760000pt;}
.ls16{letter-spacing:-0.680000pt;}
.ls18{letter-spacing:-0.600000pt;}
.ls14{letter-spacing:-0.520000pt;}
.ls12{letter-spacing:-0.320000pt;}
.ls8{letter-spacing:-0.280000pt;}
.ls11{letter-spacing:-0.240000pt;}
.ls5{letter-spacing:-0.160000pt;}
.ls17{letter-spacing:-0.120000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.080000pt;}
.ls1c{letter-spacing:0.096000pt;}
.ls7{letter-spacing:0.280000pt;}
.ls15{letter-spacing:0.320000pt;}
.lsa{letter-spacing:0.360000pt;}
.lsc{letter-spacing:0.440000pt;}
.ls13{letter-spacing:0.480000pt;}
.ls6{letter-spacing:0.520000pt;}
.ls10{letter-spacing:0.560000pt;}
.ls4{letter-spacing:0.600000pt;}
.lsf{letter-spacing:0.680000pt;}
.lsb{letter-spacing:0.720000pt;}
.lsd{letter-spacing:0.800000pt;}
.ls3{letter-spacing:0.840000pt;}
.ls9{letter-spacing:1.000000pt;}
.ls1b{letter-spacing:2509.945600pt;}
.ws0{word-spacing:-144.160000pt;}
.ws18{word-spacing:-39.400000pt;}
.ws15{word-spacing:-20.000000pt;}
.wsd{word-spacing:-14.920000pt;}
.ws8{word-spacing:-14.680000pt;}
.ws10{word-spacing:-14.640000pt;}
.ws13{word-spacing:-14.560000pt;}
.ws1{word-spacing:-14.520000pt;}
.wsc{word-spacing:-14.480000pt;}
.ws9{word-spacing:-14.440000pt;}
.wsa{word-spacing:-14.400000pt;}
.ws6{word-spacing:-14.360000pt;}
.ws3{word-spacing:-14.280000pt;}
.ws5{word-spacing:-14.200000pt;}
.wsb{word-spacing:-14.120000pt;}
.ws2{word-spacing:-14.080000pt;}
.wsf{word-spacing:-13.960000pt;}
.ws4{word-spacing:-13.920000pt;}
.ws11{word-spacing:-13.840000pt;}
.ws19{word-spacing:-13.760000pt;}
.ws7{word-spacing:-13.400000pt;}
.ws12{word-spacing:-13.360000pt;}
.ws14{word-spacing:-13.160000pt;}
.ws1a{word-spacing:-12.520000pt;}
.wse{word-spacing:-11.920000pt;}
.ws2b{word-spacing:-11.264000pt;}
.ws17{word-spacing:-9.880000pt;}
.ws16{word-spacing:-9.320000pt;}
.ws1c{word-spacing:-6.232000pt;}
.ws1b{word-spacing:-5.888000pt;}
.ws23{word-spacing:-0.800000pt;}
.ws22{word-spacing:-0.520000pt;}
.ws1f{word-spacing:0.000000pt;}
.ws21{word-spacing:0.320000pt;}
.ws20{word-spacing:0.680000pt;}
.ws1d{word-spacing:0.752000pt;}
.ws1e{word-spacing:5.379200pt;}
.ws28{word-spacing:258.048000pt;}
.ws27{word-spacing:273.312000pt;}
.ws26{word-spacing:303.744000pt;}
.ws25{word-spacing:309.696000pt;}
.ws29{word-spacing:451.872000pt;}
.ws24{word-spacing:483.648000pt;}
.ws2d{word-spacing:1046.924800pt;}
.ws2c{word-spacing:1236.257600pt;}
.ws2a{word-spacing:2475.972267pt;}
._a{margin-left:-756.308800pt;}
._7{margin-left:-7.484000pt;}
._8{margin-left:-5.896000pt;}
._5{margin-left:-3.952000pt;}
._3{margin-left:-2.056000pt;}
._2{width:1.480000pt;}
._4{width:2.868000pt;}
._6{width:4.700000pt;}
._0{width:6.210667pt;}
._1{width:8.749333pt;}
._9{width:13.276000pt;}
.fsd{font-size:14.534671pt;}
.fs3{font-size:32.000000pt;}
.fsa{font-size:39.999415pt;}
.fs4{font-size:39.999467pt;}
.fs6{font-size:39.999481pt;}
.fsc{font-size:39.999584pt;}
.fs8{font-size:39.999720pt;}
.fsb{font-size:39.999937pt;}
.fs2{font-size:40.000000pt;}
.fs1{font-size:53.333333pt;}
.fse{font-size:56.376159pt;}
.fs9{font-size:72.000017pt;}
.fs7{font-size:72.000376pt;}
.fs5{font-size:96.000000pt;}
.fs0{font-size:453.333333pt;}
.y78{bottom:0.001333pt;}
.y9a{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y2{bottom:37.795333pt;}
.y83{bottom:91.333333pt;}
.y7f{bottom:93.333333pt;}
.y60{bottom:94.666667pt;}
.y74{bottom:96.000000pt;}
.y89{bottom:99.333333pt;}
.y4f{bottom:129.739333pt;}
.y45{bottom:141.739333pt;}
.y6d{bottom:151.333333pt;}
.y44{bottom:153.739333pt;}
.y43{bottom:165.739333pt;}
.y42{bottom:177.739333pt;}
.y41{bottom:189.739333pt;}
.y4e{bottom:201.739333pt;}
.y68{bottom:202.666667pt;}
.y5e{bottom:207.089333pt;}
.y69{bottom:208.226267pt;}
.y40{bottom:213.739333pt;}
.y5d{bottom:220.419333pt;}
.y3f{bottom:225.739333pt;}
.y5c{bottom:233.749333pt;}
.y91{bottom:237.333333pt;}
.y3e{bottom:237.739333pt;}
.y5b{bottom:247.079333pt;}
.y3d{bottom:249.739333pt;}
.y5a{bottom:260.409333pt;}
.y3c{bottom:261.739333pt;}
.y3b{bottom:273.739333pt;}
.y8f{bottom:283.333333pt;}
.y4d{bottom:285.739333pt;}
.y3a{bottom:297.739333pt;}
.y39{bottom:309.739333pt;}
.y38{bottom:321.739333pt;}
.y7c{bottom:327.013867pt;}
.y71{bottom:327.015200pt;}
.y37{bottom:333.739333pt;}
.y96{bottom:345.697467pt;}
.y36{bottom:345.739333pt;}
.y8d{bottom:346.774000pt;}
.y8a{bottom:346.775333pt;}
.y5f{bottom:347.333333pt;}
.y4c{bottom:357.739333pt;}
.y35{bottom:369.739333pt;}
.y34{bottom:381.739333pt;}
.y7e{bottom:383.795467pt;}
.y73{bottom:383.806400pt;}
.y33{bottom:393.739333pt;}
.y7b{bottom:395.775200pt;}
.y70{bottom:395.776533pt;}
.y94{bottom:399.333333pt;}
.y32{bottom:405.739333pt;}
.y97{bottom:406.868000pt;}
.y9c{bottom:409.224400pt;}
.y8e{bottom:412.001733pt;}
.y8b{bottom:412.003067pt;}
.y31{bottom:417.739333pt;}
.y4b{bottom:429.739333pt;}
.y30{bottom:441.739333pt;}
.y77{bottom:453.654667pt;}
.y2f{bottom:453.739333pt;}
.y88{bottom:464.685867pt;}
.y82{bottom:464.687200pt;}
.y2e{bottom:465.739333pt;}
.y2d{bottom:477.739333pt;}
.y4a{bottom:489.739333pt;}
.y98{bottom:493.725067pt;}
.y2c{bottom:501.739333pt;}
.y2b{bottom:513.739333pt;}
.y2a{bottom:525.739333pt;}
.y59{bottom:528.959333pt;}
.y29{bottom:537.739333pt;}
.y58{bottom:540.959333pt;}
.y7d{bottom:543.539467pt;}
.y72{bottom:543.540800pt;}
.y28{bottom:549.739333pt;}
.y57{bottom:552.959333pt;}
.y49{bottom:561.739333pt;}
.y56{bottom:564.959333pt;}
.y6c{bottom:565.508267pt;}
.y6a{bottom:570.824667pt;}
.y27{bottom:573.739333pt;}
.y55{bottom:576.959333pt;}
.y26{bottom:585.739333pt;}
.y6b{bottom:591.172267pt;}
.y25{bottom:597.739333pt;}
.y24{bottom:609.739333pt;}
.y23{bottom:621.739333pt;}
.y54{bottom:633.739333pt;}
.y22{bottom:645.739333pt;}
.y21{bottom:657.739333pt;}
.y20{bottom:669.739333pt;}
.y1f{bottom:681.739333pt;}
.y1e{bottom:693.739333pt;}
.y1d{bottom:705.739333pt;}
.y53{bottom:721.169333pt;}
.y1c{bottom:729.739333pt;}
.y52{bottom:733.169333pt;}
.y1b{bottom:741.739333pt;}
.y51{bottom:745.169333pt;}
.y1a{bottom:753.739333pt;}
.y50{bottom:757.139333pt;}
.y19{bottom:765.739333pt;}
.y93{bottom:769.983467pt;}
.y90{bottom:769.984800pt;}
.y92{bottom:771.669067pt;}
.y18{bottom:777.739333pt;}
.y7a{bottom:782.701600pt;}
.y6f{bottom:782.702933pt;}
.y17{bottom:789.739333pt;}
.y16{bottom:801.739333pt;}
.y48{bottom:813.739333pt;}
.y87{bottom:820.588400pt;}
.y81{bottom:820.589733pt;}
.y15{bottom:825.739333pt;}
.y79{bottom:828.752533pt;}
.y6e{bottom:828.753867pt;}
.y67{bottom:830.515333pt;}
.y14{bottom:837.739333pt;}
.y8c{bottom:839.552533pt;}
.y86{bottom:843.780267pt;}
.y80{bottom:843.781600pt;}
.y13{bottom:849.739333pt;}
.y12{bottom:861.739333pt;}
.y63{bottom:863.219200pt;}
.y61{bottom:865.602000pt;}
.y64{bottom:865.799166pt;}
.y66{bottom:866.297867pt;}
.y62{bottom:866.557733pt;}
.y65{bottom:869.747867pt;}
.y11{bottom:873.739333pt;}
.y10{bottom:885.739333pt;}
.y76{bottom:886.444000pt;}
.yf{bottom:897.739333pt;}
.y47{bottom:909.739333pt;}
.y75{bottom:910.164533pt;}
.y84{bottom:919.888133pt;}
.ye{bottom:921.739333pt;}
.y99{bottom:926.425467pt;}
.y95{bottom:926.426800pt;}
.yd{bottom:933.739333pt;}
.yc{bottom:945.739333pt;}
.y1{bottom:948.930400pt;}
.yb{bottom:957.739333pt;}
.y85{bottom:967.581733pt;}
.ya{bottom:969.739333pt;}
.y9{bottom:981.739333pt;}
.y8{bottom:993.739333pt;}
.y46{bottom:1005.739333pt;}
.y7{bottom:1017.739333pt;}
.y9b{bottom:1026.614400pt;}
.y6{bottom:1029.739333pt;}
.y5{bottom:1041.739333pt;}
.y4{bottom:1053.739333pt;}
.y3{bottom:1065.739333pt;}
.h29{height:10.901003pt;}
.h11{height:24.000000pt;}
.h1d{height:29.999562pt;}
.h14{height:29.999600pt;}
.h18{height:29.999611pt;}
.h23{height:29.999688pt;}
.h1a{height:29.999790pt;}
.h21{height:29.999953pt;}
.hc{height:30.000000pt;}
.h9{height:31.367188pt;}
.he{height:32.207031pt;}
.h7{height:33.203125pt;}
.ha{height:33.281250pt;}
.h8{height:33.320312pt;}
.h5{height:33.378906pt;}
.h6{height:33.691406pt;}
.hb{height:34.199219pt;}
.hd{height:38.125000pt;}
.h10{height:39.921875pt;}
.h3{height:40.000000pt;}
.h4{height:40.019531pt;}
.hf{height:41.881875pt;}
.h2a{height:42.282119pt;}
.h1b{height:54.000013pt;}
.h19{height:54.000282pt;}
.h15{height:72.000000pt;}
.h2{height:453.554688pt;}
.h27{height:659.333333pt;}
.h24{height:726.000000pt;}
.h12{height:726.666667pt;}
.h25{height:781.333333pt;}
.h1{height:793.333333pt;}
.h26{height:836.666667pt;}
.h16{height:859.333333pt;}
.h17{height:920.666667pt;}
.h22{height:963.333333pt;}
.h1c{height:967.333333pt;}
.h1f{height:969.333333pt;}
.h20{height:970.666667pt;}
.h13{height:977.333333pt;}
.h28{height:982.666667pt;}
.h2b{height:1034.666667pt;}
.h1e{height:1122.518667pt;}
.h0{height:1122.520000pt;}
.w7{width:0.000000pt;}
.wa{width:0.001333pt;}
.wd{width:0.004000pt;}
.wb{width:612.000000pt;}
.wc{width:650.000000pt;}
.wf{width:664.000000pt;}
.w9{width:669.333333pt;}
.w6{width:670.666667pt;}
.w1{width:675.333333pt;}
.w3{width:678.666667pt;}
.w11{width:684.000000pt;}
.w4{width:687.333333pt;}
.w10{width:692.000000pt;}
.w8{width:694.666667pt;}
.w5{width:696.000000pt;}
.we{width:696.666667pt;}
.w2{width:698.666667pt;}
.w0{width:793.701333pt;}
.x22{left:-730.422267pt;}
.x1f{left:-650.917867pt;}
.x3a{left:-622.132400pt;}
.x34{left:-605.264667pt;}
.x1e{left:-592.800133pt;}
.x23{left:-527.262267pt;}
.x30{left:-318.084933pt;}
.x21{left:-256.545867pt;}
.x28{left:-247.916933pt;}
.x2a{left:-235.164400pt;}
.x2f{left:-204.737333pt;}
.x20{left:-190.983600pt;}
.x29{left:-132.791067pt;}
.x1d{left:0.000000pt;}
.x37{left:42.666667pt;}
.x9{left:45.333333pt;}
.x1{left:49.133867pt;}
.x11{left:54.000000pt;}
.x35{left:57.333333pt;}
.x2b{left:59.333333pt;}
.x17{left:63.278667pt;}
.x19{left:64.666667pt;}
.x0{left:70.000000pt;}
.x3d{left:103.937067pt;}
.x10{left:134.370400pt;}
.x13{left:141.810533pt;}
.x39{left:155.930400pt;}
.x36{left:171.568400pt;}
.x32{left:188.436133pt;}
.x15{left:200.900667pt;}
.x33{left:234.964800pt;}
.xf{left:239.612000pt;}
.x18{left:266.428400pt;}
.x2{left:286.273867pt;}
.xc{left:324.492800pt;}
.x12{left:443.352800pt;}
.x3c{left:448.854133pt;}
.xb{left:452.921867pt;}
.x27{left:465.298133pt;}
.x2d{left:475.615867pt;}
.x38{left:479.696267pt;}
.x1a{left:491.493467pt;}
.x3b{left:493.253867pt;}
.x14{left:497.584000pt;}
.x3{left:523.413867pt;}
.x2e{left:531.843733pt;}
.x6{left:537.643867pt;}
.x1c{left:543.178400pt;}
.x4{left:546.093867pt;}
.x25{left:558.536400pt;}
.xd{left:560.896267pt;}
.x2c{left:588.963467pt;}
.x16{left:602.717200pt;}
.x1b{left:608.470267pt;}
.x26{left:637.491067pt;}
.xe{left:645.545138pt;}
.x24{left:660.909733pt;}
.x7{left:672.273867pt;}
.x8{left:685.100267pt;}
.x5{left:717.823867pt;}
.x31{left:727.613733pt;}
.xa{left:736.090267pt;}
}
